### Function Macro

# Dex ASYNC_PAIR_INFO_LONG

unstable since: 1

#### Declaration [src]

    #define DEX_ASYNC_PAIR_INFO_LONG (
      Async,
      Finish
    )

#### Description

No description available.

Available since: 1

This function is not directly available to language bindings.

#### Parameters

`Async`

  Type: `-`

  No description available.

`Finish`

  Type: `-`

  No description available.